#masterpage {
  border: 0 none;
  padding: 44px 0 0;
  z-index: 1;
}
#site_logo {
margin: 0 !important;
padding-left: 0px;
position: absolute;
top: -48px;
left: -8px;
z-index: 100;
}
#header, #masterpage a table {
border: 0px solid white;
box-shadow: none;
}
#ebar {
bottom: 252px;  
}
#ebar a{
color: #ffffff;
text-shadow: none;
}
#ebar_right {
margin-top: 2px;
}
#masterpage a table, #header {
height: 215px !important;
position: relative;
}
#topmenu {
bottom: 28px;
}
#aroundpage {
margin-top: 46px;
}
h1.title_page {
    color: #16938a !important;
}
.title_page {
color: #344a58;
}
h1 {
    color: #16938a;
    font-size: 238%;
    font-weight: bold;
    margin: 10px 0 0.8em;
    padding: 0;
}
.def_color {
color: #16938A;
}
h2 {
font-size: 170%;
font-weight: bold;
margin: 30px 0 15px 0;
padding: 0;
color: #16938A;
}
h3 {
  font-size: 150%;
  font-weight: normal;
  margin: 0 0 8px 0;
  padding: 0;
  color: #16938A;
}
#main-menu a:link {
    background: none;
    text-shadow: none;
    text-decoration:none;
}
#main-menu a:hover {
    color: #eaa30d;
    background: none;
    text-shadow: none;
    text-decoration:none;
}
#main-menu {
width: auto;
height: 100%;
float: none;
z-index: 20;
text-align: center;
}
.eshop-menu-6 {
    background: url(/fotky6872/cz.png) center right no-repeat;
    padding-left: 74px;
    padding-right: 15px;
}  
#header_titles {
display: block;
float: none;
padding: 97px 0 0 30px;
width: 950px;
text-align: center;
}
.slogan {
color: #344a58;
text-shadow: none;
}
.hmpg p {
padding: 8px 0;
}
.hmpg h1 {
font-size: 18px;
font-weight: bold;
margin: 0;
  color: #404040;
}
#inleft2 {
padding: 0;
}
.menu-typ-1 .leftmenuAct {
padding-left: 0;
border-bottom: 1px dashed #E7EFF2;
}
.leftmenu2sub a, .leftmenu2sub a:visited {
border-bottom: 1px dashed #E7EFF2;
  padding-left: 23px;
}
#inleft_eshop div.leftmenu2 ul li.leftmenuDef a {
border-bottom: 1px dashed #E7EFF2;
    padding-left: 15px;
  color: #344a58;
letter-spacing: -1px;  
}
.title_left2, .title_left_eshop {
padding-left: 10px;
}
.title_left_eshop {
color: #fff;
background: none;
font-size: 16px;
border-bottom: 0px;
background: #16938a;
height: 45px;
line-height: 45px;  
}
.title_left2 {
color: #16938a;
background: none;
font-size: 16px; 
height: 20px;  
line-height: 20px;
margin-bottom: 0;
  text-indent: 0;
}
.search form {
margin-top: -10px;
}
#inleft2 form p {
border: 1px solid #D0D0D0;
margin: 0 9px;
height: 25px;
background: white;
}
#inleft2 form p:hover {
margin: 0 9px;
}
li.leftmenuDef a:hover {
 color: #16938a;
  }
.leftmenu a, .leftmenu a:visited, .leftmenu2 a, .leftmenu2 a:visited {
text-indent: 0px;
width: 195px;
}
.leftmenu2 a, .leftmenu2 a:visited {
height: auto;
line-height: 1.3em;
font-size: 14px;
padding-top: 13px;
padding-bottom: 13px;
}
.leftmenusub a, .leftmenusub a:visited, .leftmenu2sub a, .leftmenu2sub a:visited {
text-indent: 0;
width: 185px;
font-size: 12px;
padding-bottom: 11px;
color: #2C2C2C; 
	border-bottom: 1px dashed #E7EFF2;   
    margin-left: 0;
}
.leftmenu2sub a:hover {
    background: #f2f2f2;
  color: #16938a;  
}
.leftmenuAct a {
    color: #16938a;
    cursor: default;
    display: block;
    font-weight: bold;
   padding-left: 15px;  
}
.leftmenu2Act {
    border-bottom: 1px dashed #e0dfdd;
    margin-left: 0;
}
.leftmenu2Act a {
    color: #16938a;
    font-weight: normal;
    padding-left: 25px;
  	font-size: 100%;
	border-bottom: 1px dashed #E7EFF2;  
  	margin-left: 0px;
}
#wherei {
padding-top: 0px;
border-bottom: 1px dotted #d3d5da;
}
/* vypnutí registrace hlavička */
.img_reg {
display: none;
}

table.cart {
background: none;
border-bottom: none;
}
.tab_img80 .ico_new, .tab_img160 .ico_new, .tab_2online .ico_new, .icons_width_hack div.ico_new, .detail-box-product p.product-status .ico_new, .tab_img80 .ico_act, .tab_img160 .ico_act, .tab_2online .ico_act, .icons_width_hack div.ico_act, .detail-box-product p.product-status .ico_act, .tab_img80 .ico_shiping, .tab_img160 .ico_shiping, .tab_2online .ico_shiping, .icons_width_hack div.ico_shiping, .detail-box-product p.product-status .ico_shiping, .tab_img80 .ico_top, .tab_img160 .ico_top, .tab_2online .ico_top, .icons_width_hack div.ico_top, .detail-box-product p.product-status .ico_top {
    font-size: 10px;
}
.img_box {
background: #fff;
overflow: hidden;
}
.img_box a img {
max-width: 100% !important;
height: auto;
text-align: center;  
}
.productTitle {
height: 55px;
_height: 55px;
font-size: 13px;
font-weight: bold;
overflow: hidden;
background: #fff;
border-bottom: 3px solid #f2f2f2;
}
.productTitleContent {
padding: 10px 10px 0px 13px;
line-height: 1.5;
}
.productBody {
background: #fff;
}
.productPriceBox {
border-top: 3px solid #f2f2f2;
}
#aroundpage {
    background-color: #eff5f8;
    background-position: 0 0;
    box-shadow: 0 2px 5px black;
-webkit-box-shadow: 0 2px 5px black;
-moz-box-shadow:     0 2px 5px black; 
}
.part {
    border-width: 2px;
    margin-bottom: 80px;
	border-top: 4px solid #DBE4E8;  
  	padding: 10px 5px;
}
table.cart .total .price-desc {
text-align: right;
font-size: 120%;
font-weight: bold;
}
table.cart .total .price-desc .price_small, .cart .prices .price_small {
font-size: 14px;
color: #6989A2;
}
table.cart .total .price-desc.left {
text-align: left;
padding-top: 27px;
}
h2.spc {
color: #0380AD;
letter-spacing: -1px;
font-weight: bold;
padding: 15px 10px 5px;  
}
.fleft .back_cart {
display: inline-block;
margin: 7px 1px;
height: 21px;
width: 102px;
font-weight: bold;
}
.form-box {
padding-top: 5px;
}
.clanky_drobky {
padding-bottom: 18px;
border-bottom: 1px solid #f2f2f2;
margin-bottom: 20px;
}
table.cart tbody tr td div.fright input#kusy {
margin-bottom: 6px;
font-size: 130%;
padding: 5px 5px;
font-weight: bolder;
text-align: center;
}
table.cart td, .dataTable td {
border-bottom: 2px solid #DBE4E8;
}
.buttons table td {
border-bottom: 0px solid #DBE4E8;
}
table.cart td {
padding: 12px 14px;
}
table.cart th {
vertical-align: middle;
border: 0;
font-size: 92%;
padding: 10px 9px;
}
table.cart th, .prvniradek.bold {
border-right: 1px solid #DEDFE0;
background: #D2DDE2;
color: #16938A;
}
table.cart .total .prices .price-vat .price-value {
font-size: 200%;
}
td.box_text strong {
padding-top: 10px;
font-weight: normal;
color: #6989A2;
display: inline-block;
}
td.live_delivery table tr {
height: 30px;
}
td.live_delivery table tr td{
vertical-align: top;
}
.carry_options_radio{
margin-top: 0;
}
ul.bookmark li {
background: none;
margin-left: 4px;
}
ul.bookmark.continue_shopping li a {
color: white;
text-shadow: none;
left: 2px;
position: relative;
cursor: pointer;
padding: 20px 22px 20px 50px;
font-weight: bold;
background: #16938A url(/fotky6872/bg_sipka.png) center left no-repeat;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-size: 15px;  
}
ul.bookmark.continue_shopping li a:hover {
color: white;
text-shadow: none;
left: 2px;
position: relative;
cursor: pointer;
padding: 20px 22px 20px 50px;
font-weight: bold;
background: #4AAEA6 url(/fotky6872/bg_sipka.png) center left no-repeat; 
}
.detail-box-product .col-l {
float: left;
width: 210px;
margin-bottom: 20px;
}
.form-box .spc {
background: #D9ECF4;
}
.form-box .s60, .form-box .s40, .form-box .s30, .unlock_password{
padding: 10px;
}
.form-box .public-select2-styled
{
height: 44px;
}
input#submit_btn {
margin-bottom: 80px;
}
table.cart .prices .selectboxit-text {
    background: #ff0 !important;
}
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; }
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: none; overflow: hidden; border: 0px solid #006699; margin-bottom: 30px;}
.datagrid table td, .datagrid table th { padding: 14px 8px; text-align: center; }.datagrid table thead th {background:none; color:#159388; font-size: 15px; font-weight: bold; border-left: 0px solid #0070A8; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #00496B; border-left: 0px solid #fff;font-size: 12px;border-bottom: 0px solid #fff;font-weight: normal; }.datagrid table tbody .alt td { background: #E1EEF4; color: #00496B; }.datagrid table tbody td:first-child { border-left: none; }.datagrid table tbody tr:last-child td { border-bottom: none; }.datagrid table tfoot td div { border-top: 1px solid #006699;background: #E1EEF4;} .datagrid table tfoot td { padding: 0; font-size: 11px } .datagrid table tfoot td div{ padding: 7px; }.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }.datagrid table tfoot  li { display: inline; }.datagrid table tfoot li a { text-decoration: none; display: inline-block;  padding: 2px 8px; margin: 1px;color: #FFFFFF;border: 1px solid #006699;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );background:-moz-linear-gradient( center top, #006699 5%, #00557F 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');background-color:#006699; }.datagrid table tfoot ul.active, .datagrid table tfoot ul a:hover { text-decoration: none;border-color: #006699; color: #FFFFFF; background: none; background-color:#00557F;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }
.datagrid table td a {border-bottom: 5px solid #fff; display: block;}
.datagrid table td a:hover {border-bottom: 5px solid #D2DDE2; display: block;}